{% extends "src/elements/_template.njk" %}
{% set title = "Главная" %}
{% set home = true %}
{% block main %}

    <div class="primary">
        <div class="primary__inner">
            <div class="swiper" data-primary>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__01.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">Макарон</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__02.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">Пирожные</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__03.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">тарталетки</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__04.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">Торты</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__05.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__05.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">Бенто торты</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__06.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__06.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">чизкейк</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                    <div class="swiper-slide">
                        <div class="primary__item" data-fullscreen data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                            <div class="primary__image primary__image--sm">
                                <img src="img/primary/primary_image_md__07.jpg" class="img-cover" alt="">
                            </div>
                            <div class="primary__image primary__image--xl">
                                <img src="img/primary/primary_image_fhd__07.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            </div>
                            <div class="primary__content">
                                <div class="primary__container">
                                    <div class="primary__title" itemprop="name">кендибар</div>
                                    <span class="hide" itemprop="description">Описание</span>
                                    <div class="primary__button">
                                        <a href="#" class="btn btn-white btn-lg">
                                            <span>Подробнее</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .swiper-slide -->
                </div>
                <div class="primary__pagination">
                    <div class="swiper-pagination" data-primary-pagination></div>
                </div>
            </div>
        </div>
    </div><!-- .primary -->

    <div class="main">
        <div class="container">
            <div class="section section--first">
                <div class="section__body">
                    <div class="advantages">
                        <div class="advantages__item">
                            <div class="advantages__icon">
                                <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages__text">Европейские <br>Ингредиенты</div>
                        </div><!-- .advantages__item -->
                        <div class="advantages__item">
                            <div class="advantages__icon">
                                <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages__text">Авторские <br>Рецепты</div>
                        </div><!-- .advantages__item -->
                        <div class="advantages__item">
                            <div class="advantages__icon">
                                <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages__text">Дизайнерская <br>упаковка </div>
                        </div><!-- .advantages__item -->
                        <div class="advantages__item">
                            <div class="advantages__icon">
                                <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages__text">Не приторные, <br>много начинки</div>
                        </div><!-- .advantages__item -->
                    </div><!-- .advantages -->
                </div><!-- .section__body -->
                <div class="section__pattern section__pattern--advantages">
                    <div class="section__pattern--sm">
                        <img src="img/advantages_line_sm.svg" class="img-fluid" alt="">
                    </div>
                    <div class="section__pattern--md">
                        <img src="img/advantages_line.svg" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .section -->
            <div class="section z-index-50" itemscope itemtype="https://schema.org/OfferCatalog">
                <div class="section__header">
                    <h1 class="section__title" itemprop="name">Заголовок H1</h1>
                </div>
                <div class="section__showcase">
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__01.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">пирожные</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__02.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">тарталетки</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__03.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">Заказать</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__04.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">бенто торты</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__05.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">чизкейк</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                    <div class="showcase" itemprop="itemListElement" itemscope itemtype="https://schema.org/Offer">
                        <div class="showcase__image">
                            <img src="img/showcase/showcase_image__06.jpg" class="img-cover" alt="" itemprop="image">
                        </div>
                        <div class="showcase__content">
                            <div class="showcase__title">
                                <a href="#" itemprop="name">кендибар</a>
                            </div>
                            <div class="showcase__button">
                                <a href="#" class="btn btn-white" itemprop="url">
                                    <span>Заказать</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .showcase -->
                </div>
            </div><!-- .section -->

            <div class="section z-index-100">
                <div class="section__header">
                    <h2 class="section__title">у нас заказывали</h2>
                    <div class="section__control">
                        <button type="button" class="btn-nav" data-clients-prev>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-nav" data-clients-next>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .section__header -->
                <div class="section__body">
                    <div class="swiper" data-clients>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-sber.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-alfa.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-rgd.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-det-mir.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-Radisson.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-St-Petersburg.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-optica.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-yantar.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-club500.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-fakro.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-commerc-real.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-masterbat.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-fed-tam-sl.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-granat.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-glavtrassa.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-ok.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-leffarm.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-valfex.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="client-logo">
                                    <div class="client-logo__image">
                                        <img src="img/clients/logo-antivor.svg" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div><!--.swiper-slide -->
                        </div>
                    </div>
                </div><!-- .section__body -->
                <div class="section__footer">
                    <button type="button" class="btn-nav" data-clients-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="btn-nav" data-clients-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div><!-- .section__control -->
            </div><!-- .section -->
        </div>
    </div>

{% endblock %}









